Next: psb_cd_get_local_cols Get Up: Data structure query routines Previous: Data structure query routines Contents

### psb_cd_get_local_rows -- Get number of local rows

    nr = psb_cd_get_local_rows(desc)

Type:
  Asynchronous.
On Entry
desc
  the communication descriptor.
  Scope: local.
  Type: required.
  Intent: in.
  Specified as: a structured data of type descdata`psb_desc_type`.

On Return
Function value
  The number of local rows, i.e. the number of rows owned by the current process; as explained in 1, it is equal to . The returned value is specific to the calling process.